SciQLOP - User story #1294

Epic story # 1170 (In Progress): Actions sur I'arborescence de données

Filtrage de I'arborescence par tag
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

L'utilisateur peut filtrer I'arborescence a I'aide d'un widget de filtrage associant des tag conditionnels (AND OR)

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 176 to 87

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
